﻿div#wxReisnieuws_Overzicht, div#wxReisnieuws_Overzicht div
{
	box-sizing: border-box;
	float: left;
}
div.wxReisnieuws_OverzichtContent
{
	-webkit-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	-moz-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	box-shadow: 2px 2px 5px 3px #dfdfdf;
    border-top: 1px solid #efefef;
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color: #ffffff;
	float: left;
	width: 100%;
}
div.wxReisnieuws_OverzichtContent:hover
{
  	border: 1px solid #bababa;
	border-color: #bababa;
	cursor: pointer;
}
div.wxReisnieuws_Header img
{
	width: 100%;
}
div.wxReisnieuws_Header iframe
{
	height: 141px !important;
}

div.wxReisnieuws_OverzichtItem
{
/*    background-image: url(/_catalogs/masterpage/designfiles/images/box-reisnieuws.png);
    background-position: 0px -1px;
    background-repeat: no-repeat; */
	padding-right: 31px;
	padding-bottom: 25px;
	float: left;
	width: 320px;
}
div.wxReisnieuws_OverzichtItemLast
{
	padding-right: 0px;
	width: 305px;
}
div.wxReisnieuws_OverzichtContent
{
	padding-bottom: 10px;
	width: 295px;
}
div#wxReisnieuws_Overzicht h2
{
	color: black;
    font-size: 15px !important;
    font-weight: bold;
    line-height: 21px;
    padding-bottom: 6px;
}
div.wxReisnieuws_OverzichtMain
{
	background-image: url(/_catalogs/masterpage/designfiles/images/arrow-right.svg);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 25px;
	line-height: 21px;
	padding: 10px 30px 10px 10px;
	height: 168px;
	overflow: hidden;
}
div.wxReisnieuws_OverzichtDatum
{
	font-size: 12px;
	text-transform: uppercase;
	width: 100%;
	float: left;
}
div#wxReisnieuws_Meer
{
	background-color: #377FBA;
	-webkit-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	-moz-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	box-shadow: 2px 2px 5px 3px #dfdfdf;
	color: white;
	font-family: 'syncopatebold', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 936px;
    margin-bottom: 25px;
    border-top: 1px solid #efefef;
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}
div#wxReisnieuws_Meer:hover
{
	border: 1px solid #bababa;
    border-color: #bababa;
	cursor: pointer;
}
div#wxReisnieuws_Meer a:link, div#wxReisnieuws_Meer a:visited
{
/*	background-image: url(/_catalogs/masterpage/designfiles/images/arrow-right-white.svg);
    background-position: right bottom;
    background-repeat: no-repeat;	*/
    display: block;
	color: white;
	font-family: 'syncopatebold', Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 40px;
	width: 100%;
	height: 100%;
}
div#wxReisnieuws_Meer a:hover
{
	text-decoration: none;
}
div#wxReisnieuws_Meer img
{
	position: relative;
	left: 5px;
	top: 8px;
}
div.wxBlock_Content
{
  	background-image: none;
}
div.wxBlock_Content
{
	-webkit-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	-moz-box-shadow: 2px 2px 5px 3px #dfdfdf;
  	box-shadow: 2px 2px 5px 3px #dfdfdf;
}

@media only screen and (max-width: 768px)
{
	div.wxReisnieuws_OverzichtItem, div.wxReisnieuws_OverzichtItemLast, div.wxReisnieuws_OverzichtContent, div#wxReisnieuws_Meer
	{	
		width: 100%
	}
	div#wxReisnieuws_Meer
	{
		margin-bottom: 10px;
	}
	div.wxReisnieuws_Header
	{
		width: 100%;
	}
	div.wxReisnieuws_Header img
	{
		display: none;
	}	
	div.wxReisnieuws_Header iframe
	{
		height: auto !important;
		min-height: 180px;
	}
	div.wxReisnieuws_OverzichtContent, div#wxReisnieuws_Meer, div.wxBlock_Content
	{
		-webkit-box-shadow: none;
  		-moz-box-shadow: none;
  		box-shadow: none;
  		border: none;
	}
	div.wxReisnieuws_OverzichtItem
	{
		padding-right: 0px;
		padding-bottom: 5px;
	}
	div.wxReisnieuws_OverzichtMain
	{
		height: auto;
	}
	div#wxZoekReisinfo.wxZoekReisinfo_Nieuw
	{
		background-size: 100%;
		height: 225px;
	}
	div#wxZoekReisinfo.wxZoekReisinfo_Nieuw div.wxBlock_Subject
	{
		color: white !important;
		text-align: right;
	}
	div#wxBlock_Corona.wxBlock_Content.wxBlock_Button:not(#wxBlock_Verjaardag)
	{
		background-image: url(/blockimage/corona.jpg) !important;
		background-size: 100%;
		height: 310px !important;
	}
}
